* {
    box-sizing: border-box;
}
body {
    font-family: 'Nunito', sans-serif;
    color: #384047;
    padding-top: 20px;
    line-height: 1.5;
}
h1 {
    margin: 0 0 30px 0;
}
a {
    text-decoration: none;
}
.main,
header {
    margin: auto;
    width: 92%;
}
header {
    text-align: center;
}
p {
    font-weight: 300;
}
h2 {
    color: #6d6d6d;
    font-size: 1.4em;
    margin: 0;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul {
    margin-bottom: 2em;
}
ul a {
    color: dodgerblue;
}
.post {
    border-top: 1px dotted #bbb;
    padding: 15px 0 0;
}

/* Media Queries -------------------- */

@media (min-width: 769px) {
    .main,
    header {
        max-width: 600px;
    }
}
